uuid: ac2f9d2b-6048-4778-a359-ddfc58dc3d18
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.pt_text_image.field_image
    - field.field.paragraph.pt_text_image.field_text
    - image.style.thumbnail
    - paragraphs.paragraphs_type.pt_text_image
  module:
    - layout_builder
    - media
    - text
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.pt_text_image.preview
targetEntityType: paragraph
bundle: pt_text_image
mode: preview
content:
  field_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
    third_party_settings: {  }
    weight: 0
    region: content
  field_text:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 140
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
